[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[K12OSN] Printing problem V4.0.1



Hi gang
I've done three server installs lately using V4.0.1 that generate a synaptic error that require foomatic to be uninstalled, with the consequent collapse of all printing guis. I've tried rpm and apt-getting the uninstalled links/resources to no avail... Can someone suggest a fix here?
Thanks
Alan Hodson, El Paso ISD
http://links.episd.org
-=o=-




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]